{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185",
  "scrapedAt": "2025-12-17T09:09:22.612Z",
  "menuId": 1564,
  "page": 185,
  "count": 20,
  "items": [
    {
      "title": "ประกวดราคาจ้างโครงการกำจัดขยะ (ขนย้าย) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "20 ต.ค. 2564",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64107055397&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถกระเช้าไฟฟ้า หมายเลขทะเบียน 83-5039 ปทุมธานี กองช่าง โดยวิธีเฉพาะเจาะจง",
      "date": "20 ต.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64107210542&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "จ้างเหมาปรับปรุงระบบน้ำภายในอาคารสำนักงาน เทศบาลเมืองลาดสวาย ( สำนักปลัดเทศบาล เพิ่มเติม 2564 ) โดยวิธีเฉพาะเจาะจง",
      "date": "19 ต.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64107195438&fileName=pricebuild_1509903380_64107195438.zip",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "จ้างเหมาปรับปรุงระบบน้ำภายในอาคารสำนักงาน เทศบาลเมืองลาดสวาย ( สำนักปลัดเทศบาล เพิ่มเติม 2564 ) โดยวิธีเฉพาะเจาะจง",
      "date": "19 ต.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64107195438&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "กล้องถ่ายภาพความร้อนสำหรับตรวจวัดอุณหภูมิร่างกายบุคคล จำนวน ๑ เครื่อง กองสาธารณสุขและสิ่งแวดล้อม",
      "date": "18 ต.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64107177407&fileName=pricebuild_1509903380_64107177407.zip",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "กล้องถ่ายภาพความร้อนสำหรับตรวจวัดอุณหภูมิร่างกายบุคคล จำนวน ๑ เครื่อง กองสาธารณสุขและสิ่งแวดล้อม",
      "date": "18 ต.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64107177407&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยชลมาร์คพิจารณ์ 10 ( ซอยผู้ใหญ่เฟื่องเชื่อมโชติเวช ) หมู่ 9 -10",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยคร้ามคงวงษ์ ฝั่งตะวันตก หมู่ 2",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยเขียวอ้น หมู่ 2",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยข้างโรงไฟฟ้าชั่วคราว ( ซอยย่าอินทร์ - ย่าจันทร์ ) หมู่ 8",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยร่วมบุญ 5 หมู่ 7",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยไสวประชาราษฎร์ 27 หมู่ 5",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการก่อสร้างถนนลูกรัง ซอยเลียบคลองสาม 3 หมู่ 8",
      "date": "14 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100012752&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยชัชวาลย์ หมู่ที่ 3 ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "14 ต.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64087165994&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=2",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการช่วยเหลือผู้ประสบปัญหาติดเชื้อไวรัสโคโรนา ๒๐๑๙ (COVID-19) จ่ายขาดเงินสะสม",
      "date": "12 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100010414&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "ซื้อโครงการช่วยเหลือผู้ประสบปัญหาติดเชื้อไวรัสโคโรนา ๒๐๑๙ (COVID-19) จ่ายขาดเงินสะสม โดยวิธีคัดเลือก",
      "date": "12 ต.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64107119099&fileName=pricebuild_1509903380_64107119099.zip",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "กล้องถ่ายภาพความร้อนสำหรับตรวจวัดอุณหภูมิร่างกายบุคคล จำนวน ๑ เครื่อง กองสาธารณสุขและสิ่งแวดล้อม",
      "date": "8 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100007357&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "จ้างก่อสร้างโครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยอู่ เจ ชนะ หมู่ที่ 4 โดยวิธีคัดเลือก",
      "date": "6 ต.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64097036879&fileName=pricebuild_1509903380_64097036879.zip",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "ประกวดราคาจ้างโครงการกำจัดขยะ (ขนย้าย) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "6 ต.ค. 2564",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9951BServlet?projectId=64107055397&itemNo=0&fileName=64107055397_25641006154821_2.zip",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    },
    {
      "title": "โครงการกำจัดขยะ (ขนย้าย)",
      "date": "5 ต.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64100003198&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 185,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/185"
    }
  ]
}